/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.woocommerce ul.products li.product {
/*border: 1px solid #e5e5e5;*/
border-radius: 0px;
box-sizing: border-box;
padding: 25px;
}

.woocommerce a.button.add_to_cart_button {
	text-transform: capitalize;
    padding-right: 15px;
	padding-left: 15px;
	border: 3px solid #181818;
    border-radius: 30px;
	background-color: #ffffff;
	color: #181818;
	font-weight: 700;
	margin-bottom: 10px;
}

/*
.woocommerce a.button.add_to_cart_button:hover {
	background-color: #ef9d31;
	color: #ffffff;
	border: 1px solid #ef9d31;
}
*/

.woocommerce .button.product_type_variable {
    padding: 5px 20px;
	border: 1px solid #4CC284;
    border-radius: 30px;
	background-color: #4CC284;
	color: #ffffff;
	margin-bottom: 10px;
}

.woocommerce .button.product_type_variable:hover {
	background-color: #41b578;
	color: #ffffff;
}


.woocommerce .button.product_type_simple {
    padding: 5px 20px;
	border: 1px solid #4CC284;
    border-radius: 30px;
	background-color: #4CC284;
	color: #ffffff;
	margin-bottom: 10px;
}

.woocommerce .button.product_type_simple: hover {
	background-color: #41b578;
	color: #ffffff;
}

/* Change price font size and center for single product and archive */
.woocommerce ul.products li.product .price, .woocommerce div.product p.price {
    font-size: 1em;
	padding-top: 3px;
	color: #11B3EB;
}

/* Variant selector text on top product page */
.woocommerce div.product form.cart .variations td {
    display: block;
}

/* Remove "description" text in product page tabs */
#tab-description h2 {
    display: none;
}

/* Center logo in header */
@media(min-width: 769px) {
    .inside-header>.site-branding,
    .inside-header>.navigation-branding,
    .inside-header>.site-logo,
    .site-branding-container,
    #site-navigation .navigation-branding .site-logo,
    #sticky-navigation .navigation-branding {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1000;
    }

    #site-navigation {
        margin-left: unset !important;
        display: flex;
    }

    .site-header .main-navigation:not(#sticky-navigation) .inside-navigation {
        margin: unset;
    }

    #site-navigation,
    #primary-menu,
    .main-navigation .inside-navigation {
        flex: 1;
    }

    /* Change nth-child(#) to first item to right */
    .main-navigation ul li:nth-child(4) {
        margin-left: auto;
    }
}

/* Center product category titles */
.woocommerce .woocommerce-breadcrumb {
    text-align: center;
}

/* Category page - spacing below header
h1.woocommerce-products-header__title {
    text-align: center;
	margin-bottom: 20px;
	margin-top: 50px;
} */

/* Product page - spacing below and above header
.woocommerce div.product .product_title {
	margin-top: 50px;
	margin-bottom: 5px;
} */

/* Product page - spacing above image
.woocommerce div.product div.images img {
	margin-top: 50px;
}*/

/* Category subtitle styling */
.woo-custom-category {
	font-size: 14px;
}

/* Product page - add to cart button styling */
.woocommerce div.product form.cart .button {
	text-transform: capitalize;
	letter-spacing: 0.02em;
	font-weight: 1000;
	/* border: 3px solid #6942c6; */
    border-radius: 5px;
	background-color: #0BB381;
	color: #ffffff;
}

.woocommerce div.product form.cart .button:hover {
	background-color: #389579;
	color: #ffffff;
	/* border: 3px solid #7d52e5; */
}

/* Full width add to cart button on product page */
/*.woocommerce div.product form.cart {
    flex-wrap: wrap;
    margin-bottom: 0em !important;
}
.woocommerce div.product form.cart .button {
    flex: 1 0 100%;
    line-height: 2.5em;
    margin-top: 0.75em;
    font-size: 20px;
}*/

/* Product page - short description styling */
.woocommerce-product-details__short-description {
	color: #4C626C;
	margin-bottom: 10px;
}

/* Product page - short description styling */
.woocommerce div.product form.cart .variations label {
	font-size: 14px;
}

/* Homepage - Product title font styling */
.wc-block-grid__product .wc-block-grid__product-title {
	font-weight:900;
	font-size: 14px;
	font-family: Lato, sans-serif;
	color: #0a0f0d;
}

/* Homepage - Product price font styling */
.wc-block-grid__product .wc-block-grid__product-price {
	font-weight:500;
	font-size: 14px;
}

/* Homepage - show 2 columns for products on mobile */
@media (min-width: 971px) {
#sticky-navigation .inside-navigation {
    padding: 0 64px 0 64px;
}
}


@media (max-width: 480px) {
	.wc-block-grid.has-4-columns .wc-block-grid__products {
		display: flex;
	}
	.wc-block-grid.has-4-columns .wc-block-grid__product {
		flex: 1 0 50%;
		max-width: 50%;
		padding: 0;
		margin: 0 0 24px;
	}
}

/* Product page - variation selector styling */
.woocommerce.single-product .product .summary .variations select {
    width: 100%;
}
.woocommerce div.product form.cart .variations select {
    min-width: 100%;
}

/* Product page - variation selector styling */
table.variations tbody tr {
    display:flex;
    flex-direction: column;
}

table.variations tbody tr td.value {
    flex:1;
}

table.variations tbody tr th.label {
    display:flex;
    padding: 0;
}

/* Product page - margin under product title */
.woocommerce div.product .product_title {
	margin-bottom: 20px;
}

/* Product page - price styling */
.woocommerce div.product span.price {
	font-weight: 700;
}

/* judge.me badge */
.jdgm-prev-badge {
    padding: 2px 0px 0px 0px;
}

.jdgm-prev-badge {
    font-size: 12px;
}


/* product page breadcrumbs */
.woocommerce .woocommerce-breadcrumb {
	margin-bottom: 3em;
	font-size: 10.5px;
}

/* 404 page css fix */
body.error404 .generate-columns-container {
    margin-left: 0;
}

/* Product page - Choose One-time or Subscribe and Save: msrgin top */
.wcsatt-options-product-prompt {
    margin-top: 2em;
}

/* Product page - Subscription text font size */
.woocommerce ul.wcsatt-options li, .woocommerce ul.wcsatt-options-cart li, .woocommerce ul.wcsatt-options-product li, .woocommerce ul.wcsatt-options-prompt-radios li {
    font-size: 14px;
}

/* Product page - One time text font size */
ul.wcsatt-options-product li .subscription-price span.subscription-details:first-child, ul.wcsatt-options-product li .price span.from, ul.wcsatt-options-product li span.one-time-option-details {
    font-size: 16px;
}

/* Mega Menu */
@media (min-width: 769px) {
    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
        display: flex;
        flex-wrap: wrap;
    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }


	nav .main-nav .mega-menu>ul>li:hover>a,
	nav .main-nav .mega-menu>ul>li:focus>a,
	nav .main-nav .mega-menu ul ul {
    background-color: transparent !important;
    color: inherit;
	}

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
        pointer-events: auto;
        transform: scale(1);
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}

nav .main-nav .mega-menu > ul > li > a {
	font-size:18px;
	font-weight:900;
}

/*change color of single product page background*/
.woocommerce ul.products li.product {
border: 1px solid #cacaca;
box-sizing: border-box;
padding: 15px;
border-radius: 5px;

}